* 프로젝트 생성후 에러
New Gradle Sync is not supported due to containing Kotlin modules

-> 해결 방법 : Kotlin JVM 버전을 최신으로 변경한다.
-> File -> Setting (-> Build, Execution, Deployment -> Compiler) -> Kotlin compiler
-> Target JVM version : 12

Posted by 코덴스

댓글을 달아 주세요